langcode: en
status: true
dependencies:
  config:
    - block_content.type.carousel
    - field.storage.block_content.field_interval
id: block_content.carousel.field_interval
field_name: field_interval
entity_type: block_content
bundle: carousel
label: 'Scroll interval'
description: 'Put 0 to disable autoplay.'
required: false
translatable: true
default_value:
  -
    value: 5000
default_value_callback: ''
settings:
  min: 0
  max: null
  prefix: ''
  suffix: ms
field_type: integer
